<bugID>824243<Summary>Profiler is not localizable</Summary><Description>The new Profiler tool that landed in bug 795268 has its UI hard-coded in English. The only thing that is localizable is the tab in the developer tools window and the item in Firefox's Developer Tools menu.</Description></bugID>